/* Localized versions of Info.plist keys */
CFBundleName = "TotalMix FX";
CFBundleShortVersionString = "2.10 beta 4";
CFBundleGetInfoString = "RME, Copyright 2009-2026 RME GmbH";
NSHumanReadableCopyright = "Copyright 2026\nR. Männel for RME GmbH";

